Automation Anywhere

Automation Anywhere

關閉內容

內容

開啟內容

作業系統相容性

  • 已更新:6/06/2019
    • 11.3.x
    • 探索
    • Enterprise

作業系統相容性

以下表格列出 Automation Anywhere 版本 11.3 和更高版本所支援的 Windows 版本。

支援 32 位元和 64 位元的作業系統版本。

請參閱資料庫需求,以了解相容的作業系統和 Automation Anywhere 版本。

Enterprise 控制室 作業系統版本相容性
Windows 版本/版次 11.3.2 11.3.1.2 11.3.1.1 11.3.1 11.3
Server 2016 Standard

內部部署

Microsoft Azure

Amazon Web Services

內部部署

Microsoft Azure

內部部署

內部部署

內部部署

Server 2016 Datacenter

內部部署

Microsoft Azure

Amazon Web Services

內部部署

Microsoft Azure

內部部署

內部部署

內部部署

Server 2012 R2 Standard

內部部署

內部部署

內部部署

內部部署

內部部署

Server 2012 R2 Datacenter

內部部署

內部部署

內部部署

內部部署

內部部署

Enterprise 用戶端作業系統版本相容性
Windows 版本/版次 11.3.2 11.3.1.2 11.3.1.1 11.3.1 11.3
Server 2016 Standard1、3

內部部署

內部部署

內部部署

內部部署

內部部署

Server 2016 Datacenter1、3

內部部署

內部部署

內部部署

內部部署

內部部署

Server 2012 Standard1

內部部署

內部部署

內部部署

內部部署

內部部署

Server 2008 R2 Standard

內部部署

內部部署

內部部署

內部部署

內部部署

Windows 10 專業版1、2 內部部署 內部部署 內部部署 內部部署 內部部署
Windows 10 企業版1、2 內部部署 內部部署 內部部署 內部部署 內部部署
Windows 8.1、8 專業版

內部部署

內部部署

內部部署

內部部署

內部部署

Windows 8.1、8 企業版

內部部署

內部部署

內部部署

內部部署

內部部署

Windows 7 SP1 專業版

內部部署

內部部署

內部部署

內部部署

內部部署

Enterprise 用戶端元件
機器人建立器機器人執行器 的相容作業系統與 Enterprise 用戶端相同。
(1、2) Windows 10
  • 不支援使用 Apache Flex 技術的自動化。
  • 不支援 Microsoft Edge 自動化和觸發程序。
(1) Windows Server 2012:
不支援使用 Apache Flex 技術的自動化。
(1、3) Windows Server 2016:
  • 不支援使用 Apache Flex 技術的自動化。
  • Automation Anywhere 版本 11.3.2 起,這對於搭配 Windows Server 2016 的 Enterprise 用戶端不再是一項限制。

    針對比版本 11.3.2 還要舊的 Automation Anywhere 版本,在 Windows Server 2016 上:

    安裝 Enterprise 用戶端時,若要在登出情況下啟用自動登入功能,請執行以下動作來確定鎖定畫面會出現,而且 CTRL+ALT+DEL 動作不會出現在鎖定畫面上:
    • 啟用 [互動式登入:不要求按 Ctrl+Alt+Del 鍵] 選項 (位於 [本機安全性原則] > [本機原則] > [安全性選項] 底下)。
    • 停用 [不要顯示鎖定畫面] 選項 (位於 [本機群組原則] > [電腦設定] > [系統管理範本] > [控制台] > [個人化] 底下)
傳送意見反饋